<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<BlackListDetail name="blacklistdetailHL" height="48" >
		<VerticalLayout name="blacklistavatarVL" width="48" padding="8,0,0,0" >
			<Label name="avatarbtn" float="true" pos="0,4,0,0" width="40" height="40" imagepath="im\btn_savatar_a%d.png" userdata="clickblackhead"/>
		</VerticalLayout>
		<VerticalLayout name="blacklistdetailVL">
			<HorizontalLayout name="blacklistnameHL">
				<Label name="friendname" textcolor="0xFFC0C0C0" font="0"/>
			</HorizontalLayout>
			<HorizontalLayout name="blacklistuidHL" height="21">
			</HorizontalLayout>	
		</VerticalLayout>
	</BlackListDetail>
</Window>